#	MakeFile	-  Make instructions for CIIGS language C.Shell
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		C.Shell
#
	
C.Shell			ÄÄ	Shell.c.obj
		LinkIIGS -t B3¶
			"{CIIGSLibrary}"Start.obj ¶
			Shell.c.obj ¶
			"{CIIGSLibrary}"Stack1K.obj ¶
			-lib "{CIIGSLibrary}"CLib ¶
			-o C.Shell
		DuplicateIIGS -y -mac C.Shell :
	
Shell.c.obj		Ä	Shell.c 
		ciigs Shell.c
